# OgreUserDefinedObject.h File Reference

`#include "OgrePrerequisites.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::UserDefinedObject
| This class is designed to be subclassed by OGRE users, to allow them to associate their own application objects with MovableObject instances in the engine. More...

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 27 22:02:27 2009